Switch processor cores to pstate 0 early to reduce boot time.

Signed-off-by: Scott Duplichan <scott@notabs.org>

Index: src/mainboard/asrock/e350m1/romstage.c
===================================================================
--- src/mainboard/asrock/e350m1/romstage.c	(revision 6582)
+++ src/mainboard/asrock/e350m1/romstage.c	(revision 6583)
@@ -47,6 +47,9 @@
   u32 val;
   u8 reg8;
 
+  // all cores: set pstate 0 (1600 MHz) early to save a few ms of boot time
+  __writemsr (0xc0010062, 0);
+
   // early enable of SPI 33 MHz fast mode read
   if (boot_cpu())
     {
